datasets: EgoVerse/split_all.json
s3_download_data: EgoVerse/split_all.json
store: 32
official: true
download_num_procs: 16
num_procs: 4
max_threads: 8
mode: videos
from_mode: videos
per_camera: true
delete: true
web_only: true
labels: "rgb intrinsics extrinsics language action"
